Debian Bug report logs - #637122
general: Realtek RTL8111 with r8169 module causes kernel panic on large packets

Package: src:linux-2.6; Maintainer for src:linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Aaron Opfer <aopfer@bennett-electric.com>

Date: Mon, 8 Aug 2011 16:03:18 UTC

Severity: normal

Tags: moreinfo

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#637122; Package general. (Mon, 08 Aug 2011 16:03:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aaron Opfer <aopfer@bennett-electric.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org. (Mon, 08 Aug 2011 16:03:32 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aaron Opfer <aopfer@bennett-electric.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Mon, 08 Aug 2011 11:34:38 -0400
Package: general
Severity: normal

The kernel panics when it receives a packet on an interface running the r8169
module that is of sufficient size. 

To reproduce, have another host on the interface with  MTU of 9000 to send a
ICMP ping packet of size 9000, and then the driver will cause a panic. It seems
the crash depends somewhat on the MTU of the r8169 interface as well as
under some conditions there is no crash. I haven't had a chance to play around
with this much because my only machine to test this with is running our
file-server during business hours. Googling around seems to suggest that bugs
like this have existed before:

http://www.cvedetails.com/cve/CVE-2009-4537/

Is there any way to mitigate this problem? I can't exactly use my gigabit
network to the fullest when all the machines have 1.5k MTUs to prevent this
crash.

-- System Information:
Debian Release: 6.0.2
  APT prefers stable
  APT policy: (700, 'stable'), (600, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/6 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#637122; Package general. (Mon, 08 Aug 2011 18:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Mon, 08 Aug 2011 18:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Aaron Opfer <aopfer@bennett-electric.com>, 637122@bugs.debian.org
Subject: Re: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Mon, 8 Aug 2011 19:13:21 +0100
On Mon, Aug 08, 2011 at 11:34:38AM -0400, Aaron Opfer wrote:
> Package: general
> Severity: normal
> 
> The kernel panics when it receives a packet on an interface running the r8169
> module that is of sufficient size. 
[...]

Which package version do you have installed?
(Run 'dpkg -s 'linux-image-2.6.32-5-686'.)

Also, you must send the panic messages.  Use a serial console or
digital camera to capture them.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Bug reassigned from package 'general' to 'src:linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 08 Aug 2011 18:15:08 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 08 Aug 2011 18:15:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Mon, 08 Aug 2011 20:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <aopfer@bennett-electric.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 08 Aug 2011 20:39:03 GMT) Full text and rfc822 format available.

Message #19 received at 637122@bugs.debian.org (full text, mbox):

From: <aopfer@bennett-electric.com>
To: "Ben Hutchings" <ben@decadent.org.uk>
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Mon, 08 Aug 2011 13:10:46 -0700
Thanks Ben. My first bug report, so excuse the lack of info. :-)

This is a command you can run from the Windows command prompt to cause
the
crash (I believe the -l switch is equivilent to -s on unix, but I think
windows might handle ICMP pings a little different too)

  ping -l 8146 serverhostname

Output of dpkg -s 'linux-image-2.6.32-5-686:

  Package: linux-image-2.6.32-5-686
  Status: install ok installed
  Priority: optional
  Section: kernel
  Installed-Size: 76560
  Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
  Architecture: i386
  Source: linux-2.6
  Version: 2.6.32-35
  Provides: linux-image, linux-image-2.6, linux-modules-2.6.32-5-686
  Depends: module-init-tools, linux-base (>= 2.6.32-35), initramfs-tools
(>= 0.55) | linux-initramfs-tool
  Pre-Depends: debconf | debconf-2.0
  Recommends: firmware-linux-free (>= 2.6.32), libc6-i686
  Suggests: linux-doc-2.6.32, grub | lilo (>= 22.8-8.2~)
  Breaks: initramfs-tools (<< 0.55), lilo (<< 22.8-8.2~)
  Description: Linux 2.6.32 for modern PCs
   The Linux kernel 2.6.32 and modules for use on PCs with Intel Pentium
   Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom; AMD Geode LX/NX,
Athlon
   (K7), Duron, Opteron, Sempron, Turion or Phenom; Transmeta Efficeon;
VIA
   C3 "Nehemiah" or C7 processors.

This is most of the kernel panic. It scrolls away awfully fast and I had
to
change the resolution and font the screen was running just to get this
much.
The things I do for FOSS. :) I apologize that this is the best I can do.

I hope you guys can piece the images together. 

  http://imgur.com/XEmTX.jpg
  http://i.imgur.com/Gw4bF.jpg
  http://imgur.com/TbetX.jpg
  http://i.imgur.com/K02cG.jpg

Here's some additional info about my interfaces. I believe the MTU
setting
of the Realtek card is important to making this crash happen but I
haven't
tested too thoroughly. 

eth0 is the Realtek r8169, lan is the bridge that eth0 is in.

# ifconfig lan
lan       Link encap:Ethernet  HWaddr 7a:34:02:b8:64:c3
          inet addr: ********  Bcast:*********  Mask:***.***.***.***
          inet6 addr: fe80::7834:2ff:feb8:64c3/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:7200  Metric:1
          RX packets:905381 errors:0 dropped:0 overruns:0 frame:0
          TX packets:492748 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:1295671698 (1.2 GiB)  TX bytes:204807650 (195.3 MiB)

# ifconfig eth0
eth0      Link encap:Ethernet  HWaddr bc:ae:c5:b7:a1:0c
          inet6 addr: fe80::beae:c5ff:feb7:a10c/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:7200  Metric:1
          RX packets:911947 errors:0 dropped:0 overruns:0 frame:0
          TX packets:496354 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:1317822031 (1.2 GiB)  TX bytes:206052740 (196.5 MiB)
          Interrupt:30 Base address:0x8000

# brctl show
bridge name     bridge id               STP enabled     interfaces
lan             8000.7a3402b864c3       no              eth0
                                                        tap0

Thanks,
Aaron Opfer


-------- Original Message --------
Subject: Re: Bug#637122: general: Realtek RTL8111 with r8169 module
causes kernel panic on large packets
From: Ben Hutchings <ben@decadent.org.uk>
Date: Mon, August 08, 2011 11:13 am
To: Aaron Opfer <aopfer@bennett-electric.com>, 637122@bugs.debian.org

On Mon, Aug 08, 2011 at 11:34:38AM -0400, Aaron Opfer wrote:
> Package: general
> Severity: normal
> 
> The kernel panics when it receives a packet on an interface running the r8169
> module that is of sufficient size. 
[...]

Which package version do you have installed?
(Run 'dpkg -s 'linux-image-2.6.32-5-686'.)

Also, you must send the panic messages. Use a serial console or
digital camera to capture them.

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
 - Albert Camus





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Tue, 09 Aug 2011 03:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 09 Aug 2011 03:57:03 GMT) Full text and rfc822 format available.

Message #24 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Tue, 09 Aug 2011 04:52:46 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2011-08-08 at 13:10 -0700, aopfer@bennett-electric.com wrote:
[...]
> This is most of the kernel panic. It scrolls away awfully fast and I had
> to
> change the resolution and font the screen was running just to get this
> much.
> The things I do for FOSS. :) I apologize that this is the best I can do.
> 
> I hope you guys can piece the images together. 
> 
>   http://imgur.com/XEmTX.jpg
>   http://i.imgur.com/Gw4bF.jpg
>   http://imgur.com/TbetX.jpg
>   http://i.imgur.com/K02cG.jpg
[...]

This may be related to the proprietary Elo APR driver.  Please test
whether this can be reproduced without that software loaded.

Ben.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Tue, 09 Aug 2011 21:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to <aopfer@bennett-electric.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 09 Aug 2011 21:24:07 GMT) Full text and rfc822 format available.

Message #29 received at 637122@bugs.debian.org (full text, mbox):

From: <aopfer@bennett-electric.com>
To: "Ben Hutchings" <ben@decadent.org.uk>
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Tue, 09 Aug 2011 13:54:36 -0700
I killed the eloapr processes (it's a libusb driver) and the kernel
panic
still occurred. It might have just appeared in the panic because it is
constantly using CPU time (a drawback of the APR technology) and
happened
to be busy at the time of the panic.


Aaron


-------- Original Message --------
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module
causes kernel panic on large packets
From: Ben Hutchings <ben@decadent.org.uk>
Date: Mon, August 08, 2011 8:52 pm
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org

On Mon, 2011-08-08 at 13:10 -0700, aopfer@bennett-electric.com wrote:
[...]
> This is most of the kernel panic. It scrolls away awfully fast and I had
> to
> change the resolution and font the screen was running just to get this
> much.
> The things I do for FOSS. :) I apologize that this is the best I can do.
> 
> I hope you guys can piece the images together. 
> 
> http://imgur.com/XEmTX.jpg
> http://i.imgur.com/Gw4bF.jpg
> http://imgur.com/TbetX.jpg
> http://i.imgur.com/K02cG.jpg
[...]

This may be related to the proprietary Elo APR driver. Please test
whether this can be reproduced without that software loaded.

Ben.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Thu, 25 Aug 2011 03:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 25 Aug 2011 03:33:08 GMT) Full text and rfc822 format available.

Message #34 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Thu, 25 Aug 2011 04:30:08 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2011-08-09 at 13:54 -0700, aopfer@bennett-electric.com wrote:
> I killed the eloapr processes (it's a libusb driver) and the kernel
> panic
> still occurred. It might have just appeared in the panic because it is
> constantly using CPU time (a drawback of the APR technology) and
> happened
> to be busy at the time of the panic.

Please send the new panic message.

Ben.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Thu, 25 Aug 2011 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <aopfer@bennett-electric.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 25 Aug 2011 18:45:03 GMT) Full text and rfc822 format available.

Message #39 received at 637122@bugs.debian.org (full text, mbox):

From: <aopfer@bennett-electric.com>
To: "Ben Hutchings" <ben@decadent.org.uk>
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Thu, 25 Aug 2011 11:14:48 -0700
Here, I used a gparted LiveCD to replicate this bug on an extra set
of hardware we have. It appears to use a newer kernel but the bug
persists.

http://www.aaronopfer.com/637122.txt

Let me know if this is adequate information. It was enough of a hassle
to dig up the serial cables and null modem changers...

Aaron Opfer

-------- Original Message --------
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module
causes kernel panic on large packets
From: Ben Hutchings <ben@decadent.org.uk>
Date: Wed, August 24, 2011 8:30 pm
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org

On Tue, 2011-08-09 at 13:54 -0700, aopfer@bennett-electric.com wrote:
> I killed the eloapr processes (it's a libusb driver) and the kernel
> panic
> still occurred. It might have just appeared in the panic because it is
> constantly using CPU time (a drawback of the APR technology) and
> happened
> to be busy at the time of the panic.

Please send the new panic message.

Ben.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Sun, 28 Aug 2011 17:21:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 28 Aug 2011 17:21:25 GMT) Full text and rfc822 format available.

Message #44 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Sun, 28 Aug 2011 18:20:13 +0100
Copying the contents of <http://www.aaronopfer.com/637122.txt> here for
reference:

ifconfig eth0
eth0      Link encap:Ethernet  HWaddr bc:ae:c5:b7:a1:0c  
          inet addr:10.0.1.254  Bcast:10.255.255.255  Mask:255.0.0.0
          inet6 addr: fe80::beae:c5ff:feb7:a10c/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:7200  Metric:1
          RX packets:36 errors:0 dropped:4 overruns:0 frame:0
          TX packets:6 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:26036 (25.4 KiB)  TX bytes:468 (468.0 B)
          Interrupt:44 Base address:0xa000 

root@debian:/# dmesg | tail
[   16.396925] SGI XFS with ACLs, security attributes, realtime, large block/inode numbers, no debug enabled
[   16.409050] SGI XFS Quota Management subsystem
[   16.424121] JFS: nTxBlock = 8192, nTxLock = 65536
[   34.830793] r8169 0000:02:00.0: eth0: unable to apply firmware patch
[   34.838906] r8169 0000:02:00.0: eth0: link down
[   34.843442] r8169 0000:02:00.0: eth0: link down
[   34.848773] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   37.225477] r8169 0000:02:00.0: eth0: link up
[   37.229470] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   47.864013] eth0: no IPv6 routers present
root@debian:/# cat /proc/sys/kernel/panic
0
root@debian:/# [  164.809001] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<  (null)>]   (null)
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#1] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G         C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<00000000>] EFLAGS: 00010046 CPU: 0
[  164.812000] EIP is at 0x0
[  164.812000] EAX: 00000013 EBX: f7098a40 ECX: c137b844 EDX: 00000000
[  164.812000] ESI: 00000013 EDI: c105f3ac EBP: 00000013 ESP: f500bfd4
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  c105ded0 00000000 00000000 c137b844 00000013 c105f3ac f5011f10 c105f408
[  164.812000]  f5011eec 00000013 c1003f3f
[  164.812000] Call Trace:
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code:  Bad EIP value.
[  164.812000] EIP: [<00000000>] 0x0 SS:ESP 0068:f500bfd4
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3a ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#2] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500be9c EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500be88
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500bf98 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500bee8 00000046 00000009 f500bf98 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500be88
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3b ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#3] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500bd50 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500bd3c
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500be4c 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500bd9c 00000046 00000009 f500be4c 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500bd3c
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3c ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#4] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500bc04 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500bbf0
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500bd00 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500bc50 00000046 00000009 f500bd00 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500bbf0
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3d ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#5] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500bab8 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500baa4
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500bbb4 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500bb04 00000046 00000009 f500bbb4 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500baa4
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3e ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#6] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b96c EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b958
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500ba68 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b9b8 00000046 00000009 f500ba68 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b958
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a3f ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#7] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b820 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b80c
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b91c 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b86c 00000046 00000009 f500b91c 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b80c
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a40 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#8] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b6d4 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b6c0
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b7d0 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b720 00000046 00000009 f500b7d0 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b6c0
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a41 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#9] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b588 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b574
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b684 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b5d4 00000046 00000009 f500b684 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b574
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a42 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#10] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b43c EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b428
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b538 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b488 00000046 00000009 f500b538 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b428
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a43 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#11] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b2f0 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b2dc
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b3ec 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b33c 00000046 00000009 f500b3ec 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b2dc
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a44 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#12] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b1a4 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b190
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b2a0 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b1f0 00000046 00000009 f500b2a0 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b190
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a45 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#13] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500b058 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500b044
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b154 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500b0a4 00000046 00000009 f500b154 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500b044
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a46 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#14] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500af0c EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500aef8
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500b008 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500af58 00000046 00000009 f500b008 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500aef8
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a47 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#15] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500adc0 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500adac
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500aebc 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500ae0c 00000046 00000009 f500aebc 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500adac
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a48 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#16] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500ac74 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500ac60
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500ad70 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500acc0 00000046 00000009 f500ad70 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500ac60
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a49 ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#17] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500ab28 EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500ab14
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500ac24 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500ab74 00000046 00000009 f500ac24 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ> 
[  164.812000]  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ> 
[  164.812000]  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] Code: 00 f0 1f f8 75 22 eb 36 6b c6 2c 03 43 14 83 c0 04 e8 e9 1d 00 00 85 c0 74 05 bf 01 00 00 00 46 3b 73 10 7c e3 8b 5b 70 83 eb 70 <8b> 43 70 0f 18 00 90 81 fb 90 ef 1f f8 74 04 31 f6 eb e2 89 f8 
[  164.812000] EIP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper] SS:ESP 0068:f500ab14
[  164.812000] CR2: 0000000000000000
[  164.812000] ---[ end trace bfa7d9c6f9779a4a ]---
[  164.812000] Kernel panic - not syncing: Fatal exception in interrupt
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1
[  164.812000] Call Trace:
[  164.812000]  [<c126b51c>] ? panic+0x4d/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c11a86f9>] ? __dev_printk+0x4e/0x54
[  164.812000]  [<c102d7ba>] ? mod_timer+0x67/0x6c
[  164.812000]  [<c119887e>] ? check_modem_status+0x11/0x170
[  164.812000]  [<c1034ac9>] ? queue_delayed_work_on+0xc6/0xd0
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105ded0>] ? handle_IRQ_event+0x45/0xed
[  164.812000]  [<c105f3ac>] ? handle_fasteoi_irq+0x0/0x82
[  164.812000]  [<c105f408>] ? handle_fasteoi_irq+0x5c/0x82
[  164.812000]  <IRQ>  [<c1003bcf>] ? do_IRQ+0x2b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f83798e0>] ? rtl8169_rx_interrupt+0x1b3/0x30f [r8169]
[  164.812000]  [<f837ab1d>] ? rtl8169_poll+0x2a/0x121 [r8169]
[  164.812000]  [<c11de7f8>] ? net_rx_action+0x73/0x183
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  [<c1028373>] ? __do_softirq+0x8e/0x13f
[  164.812000]  [<c10282e5>] ? __do_softirq+0x0/0x13f
[  164.812000]  <IRQ>  [<c1028276>] ? irq_exit+0x25/0x54
[  164.812000]  [<c1003c0f>] ? do_IRQ+0x6b/0x7b
[  164.812000]  [<c1003470>] ? common_interrupt+0x30/0x40
[  164.812000]  [<f81a290b>] ? acpi_idle_enter_simple+0xe3/0x11e [processor]
[  164.812000]  [<c11bfa4d>] ? cpuidle_idle_call+0xd3/0x15e
[  164.812000]  [<c10021fb>] ? cpu_idle+0x76/0x93
[  164.812000]  [<c13aa776>] ? start_kernel+0x30a/0x30f
[  164.812000] panic occurred, switching back to text console
[  164.812000] BUG: unable to handle kernel NULL pointer dereference at   (null)
[  164.812000] IP: [<f81fac89>] drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] *pde = 00000000 
[  164.812000] Oops: 0000 [#18] 
[  164.812000] last sysfs file: /sys/devices/virtual/net/lo/operstate
[  164.812000] Modules linked in: jfs xfs exportfs fuse dm_crypt md_mod radeon ttm drm_kms_helper drm psmouse pcspkr i2c_algo_bit i2c_piix4 serio_raw power_supply i2c_core button evdev processor asus_atk0110 k10temp wmi thermal_sys squashfs loop aufs(C) nls_utf8 nls_cp437 vfat fat sd_mod crc_t10dif ide_generic ide_core dm_mirror dm_region_hash dm_log dm_mod btrfs zlib_deflate crc32c libcrc32c usbhid hid usb_storage uas pata_marvell ata_generic ohci_hcd ehci_hcd ahci pata_atiixp libahci libata scsi_mod usbcore firewire_ohci firewire_core crc_itu_t r8169 mii nls_base [last unloaded: scsi_wait_scan]
[  164.812000] 
[  164.812000] Pid: 0, comm: swapper Tainted: G      D  C   2.6.38-2-486 #1 System manufacturer System Product Name/M4A79XTD EVO
[  164.812000] EIP: 0060:[<f81fac89>] EFLAGS: 00010087 CPU: 0
[  164.812000] EIP is at drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000] EAX: 00000000 EBX: ffffff90 ECX: f500a9dc EDX: f81fe50a
[  164.812000] ESI: 00000000 EDI: 00000000 EBP: c142f0bc ESP: f500a9c8
[  164.812000]  DS: 007b ES: 007b FS: 0000 GS: 00e0 SS: 0068
[  164.812000] Process swapper (pid: 0, ti=f500a000 task=c136f300 task.ti=c1368000)
[  164.812000] Stack:
[  164.812000]  f81ff008 00000000 00000000 f81facd1 f81fe50a c126f0a9 00000000 00000046
[  164.812000]  00000009 f500aad8 00000000 c126f0d9 fffffffd 00000000 c126b53e c12f9c01
[  164.812000]  c142f0bc f500aa28 00000046 00000009 f500aad8 00000000 c126d709 c12efaa2
[  164.812000] Call Trace:
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drivers+0x34/0x40
[  164.812000]  [<c126ed28>] ? do_page_fault+0x0/0x35e
[  164.812000]  [<c126ce15>] ? error_code+0x65/0x70
[  164.812000]  [<f81fac89>] ? drm_fb_helper_force_kernel_mode+0x38/0x51 [drm_kms_helper]
[  164.812000]  [<f81facd1>] ? drm_fb_helper_panic+0xf/0x14 [drm_kms_helper]
[  164.812000]  [<c126f0a9>] ? notifier_call_chain+0x23/0x46
[  164.812000]  [<c126f0d9>] ? atomic_notifier_call_chain+0x9/0xc
[  164.812000]  [<c126b53e>] ? panic+0x6f/0x139
[  164.812000]  [<c126d709>] ? oops_end+0x7e/0x89
[  164.812000]  [<c1016f15>] ? no_context+0x10c/0x115
[  164.812000]  [<c1017057>] ? bad_area_nosemaphore+0xa/0xc
[  164.812000]  [<c126eed5>] ? do_page_fault+0x1ad/0x35e
[  164.812000]  [<c1023c0d>] ? __call_console_drive




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Sun, 28 Aug 2011 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 28 Aug 2011 17:48:03 GMT) Full text and rfc822 format available.

Message #49 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Sun, 28 Aug 2011 18:44:34 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2011-08-25 at 11:14 -0700, aopfer@bennett-electric.com wrote:
> Here, I used a gparted LiveCD to replicate this bug on an extra set
> of hardware we have. It appears to use a newer kernel but the bug
> persists.
> 
> http://www.aaronopfer.com/637122.txt
> 
> Let me know if this is adequate information. It was enough of a hassle
> to dig up the serial cables and null modem changers...

I don't think this is actually a bug in r8169.  That is just
coincidental.  The crash occurs when trying to handle IRQ 19, which
appears to have a null handler (which should be impossible).  Can you
run 'cat /proc/interrupts' to find out what IRQ 19 is assigned to?

Ben.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Fri, 09 Sep 2011 12:51:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to <aopfer@bennett-electric.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 09 Sep 2011 12:51:15 GMT) Full text and rfc822 format available.

Message #54 received at 637122@bugs.debian.org (full text, mbox):

From: <aopfer@bennett-electric.com>
To: "Ben Hutchings" <ben@decadent.org.uk>
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Fri, 09 Sep 2011 05:19:45 -0700
Sure thing Ben:

http://pastebin.com/JJ8g4Mmr

Aaron Opfer

-------- Original Message --------
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module
causes kernel panic on large packets
From: Ben Hutchings <ben@decadent.org.uk>
Date: Sun, August 28, 2011 10:44 am
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org

On Thu, 2011-08-25 at 11:14 -0700, aopfer@bennett-electric.com wrote:
> Here, I used a gparted LiveCD to replicate this bug on an extra set
> of hardware we have. It appears to use a newer kernel but the bug
> persists.
> 
> http://www.aaronopfer.com/637122.txt
> 
> Let me know if this is adequate information. It was enough of a hassle
> to dig up the serial cables and null modem changers...

I don't think this is actually a bug in r8169. That is just
coincidental. The crash occurs when trying to handle IRQ 19, which
appears to have a null handler (which should be impossible). Can you
run 'cat /proc/interrupts' to find out what IRQ 19 is assigned to?

Ben.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Fri, 09 Sep 2011 13:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 09 Sep 2011 13:03:10 GMT) Full text and rfc822 format available.

Message #59 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: aopfer@bennett-electric.com
Cc: 637122@bugs.debian.org
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Fri, 09 Sep 2011 13:58:26 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2011-09-09 at 05:19 -0700, aopfer@bennett-electric.com wrote:
> Sure thing Ben:
> 
> http://pastebin.com/JJ8g4Mmr

This isn't IRC; please include the information directly.

So the content of that file is:

> CPU0       CPU1       CPU2       CPU3       CPU4       CPU5
>    0:         52         52        289      16409    6312192   50123287   IO-APIC-edge      timer
>    1:          0          0          0          0          0          2   IO-APIC-edge      i8042
>    4:          0          0          0          0          0          6   IO-APIC-edge
>    7:          1          0          0          0          0          0   IO-APIC-edge
>    8:          0          0          0          0          0          1   IO-APIC-edge      rtc0
>    9:          0          0          0          0          0          0   IO-APIC-fasteoi   acpi
>   12:          0          0          0          0          0          4   IO-APIC-edge      i8042
>   14:          0          0          0          0          0          0   IO-APIC-edge      pata_atiixp
>   15:          0          0          0          0          0          0   IO-APIC-edge      pata_atiixp
>   16:          7         42        157       6961     542243   38981480   IO-APIC-fasteoi   ohci_hcd:usb3, ohci_hcd:usb4, HDA Intel
>   17:          0          0          0          0          0          4   IO-APIC-fasteoi   pata_marvell, ehci_hcd:usb1
>   18:          0          0          0          0          0          3   IO-APIC-fasteoi   ohci_hcd:usb5, ohci_hcd:usb6, ohci_hcd:usb7
>   19:          0          0          0          1         46       2654   IO-APIC-fasteoi   firewire_ohci, ehci_hcd:usb2, HDA Intel
>   28:          0          3         10        903      43432    3718580   PCI-MSI-edge      ahci
>   29:         47        360       1910      23913    1491588  188573162   PCI-MSI-edge      eth0
>   30:          0          0          0          0          0         51   PCI-MSI-edge      fglrx[0]@PCI:1:0:0
>  NMI:          0          0          0          0          0          0   Non-maskable interrupts
>  LOC:   18486745   11884756    9097094    7788478    3638744   12142838   Local timer interrupts
>  SPU:          0          0          0          0          0          0   Spurious interrupts
>  PMI:          0          0          0          0          0          0   Performance monitoring interrupts
>  PND:          0          0          0          0          0          0   Performance pending work
>  RES:    9495193    4667612    3159014    2932106    1837591     401851   Rescheduling interrupts
>  CAL:       2280       2584       2499       2299       2449       2669   Function call interrupts
>  TLB:     165401     206844     265508     388676     233869     273091   TLB shootdowns
>  TRM:          0          0          0          0          0          0   Thermal event interrupts
>  THR:          0          0          0          0          0          0   Threshold APIC interrupts
>  MCE:          0          0          0          0          0          0   Machine check exceptions
>  MCP:        569        569        569        569        569        569   Machine check polls
>  ERR:          1
>  MIS:          0

and there are several devices using IRQ 19.  All of them have
widely-used drivers that are unlikely to have a major bug in interrupt
management.  I'll have to think about this.

Ben.

-- 
Ben Hutchings
I say we take off; nuke the site from orbit.  It's the only way to be sure.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Tue, 15 Nov 2011 18:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 15 Nov 2011 18:30:03 GMT) Full text and rfc822 format available.

Message #64 received at 637122@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Aaron Opfer <aopfer@bennett-electric.com>
Cc: 637122@bugs.debian.org
Subject: Re: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Tue, 15 Nov 2011 18:27:31 +0000
On Tue, Nov 15, 2011 at 01:11:16PM -0500, Aaron Opfer wrote:
> I figured I'd give this an update: I recently downloaded and
> installed the r8168 module from realtek after investigating a
> different issue involving network transmission speeds and it solved
> both issues (also, I can actually set the MTU to 9000 now). I'll
> admit to there being a gap in my understanding here: is there a
> reason why the r8168 isn't chosen for my set of hardware? It looks
> like it isn't included in Debian at all. It's a wonder I've been
> running the wrong module all this time!
[...]
 
It's not the wrong module.  If it didn't support your hardware then it
wouldn't do anything at all.

When Realtek started making chips in the RTL81xx family that attached
to the PCI Express (rather than classic PCI) bus they branched the
driver, with r8169 supporting the old chips and r8168 the new.  But
the drivers have a lot of common code.  In mainline Linux, support for
the new chips was added to r8169 instead.

All that said, r8168 probably has some fixes that mainline r8169 does
not (yet).

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#637122; Package src:linux-2.6. (Tue, 15 Nov 2011 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Aaron Opfer" <aopfer@bennett-electric.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 15 Nov 2011 19:15:03 GMT) Full text and rfc822 format available.

Message #69 received at 637122@bugs.debian.org (full text, mbox):

From: "Aaron Opfer" <aopfer@bennett-electric.com>
To: "Ben Hutchings" <ben@decadent.org.uk>
Cc: <637122@bugs.debian.org>
Subject: Re: Bug#637122: general: Realtek RTL8111 with r8169 module causes kernel panic on large packets
Date: Tue, 15 Nov 2011 13:11:16 -0500
I figured I'd give this an update: I recently downloaded and installed the 
r8168 module from realtek after investigating a different issue involving 
network transmission speeds and it solved both issues (also, I can actually 
set the MTU to 9000 now). I'll admit to there being a gap in my 
understanding here: is there a reason why the r8168 isn't chosen for my set 
of hardware? It looks like it isn't included in Debian at all. It's a wonder 
I've been running the wrong module all this time!

The full identifier of my ethernet card in lspci is:
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B 
PCI Express Gigabit Ethernet controller (rev 03)

Aaron Opfer

--------------------------------------------------
From: "Ben Hutchings" <ben@decadent.org.uk>
Sent: Friday, September 09, 2011 7:58 AM
To: <aopfer@bennett-electric.com>
Cc: <637122@bugs.debian.org>
Subject: RE: Bug#637122: general: Realtek RTL8111 with r8169 module causes 
kernel panic on large packets 





Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Sat, 06 Jul 2013 16:01:09 GMT) Full text and rfc822 format available.

Notification sent to Aaron Opfer <aopfer@bennett-electric.com>:
Bug acknowledged by developer. (Sat, 06 Jul 2013 16:01:09 GMT) Full text and rfc822 format available.

Message #74 received at 637122-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 628832-done@bugs.debian.org, 629428-done@bugs.debian.org, 631942-done@bugs.debian.org, 632088-done@bugs.debian.org, 632880-done@bugs.debian.org, 635315-done@bugs.debian.org, 635341-done@bugs.debian.org, 637122-done@bugs.debian.org
Subject: Closing
Date: Sat, 6 Jul 2013 17:58:15 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x / Wheezy with a severity
less than important.

We don't have the ressources to reproduce the complete backlog of all older kernel
bugs, so we're closing this bug for now. If you can reproduce the bug with Debian Wheezy
or a more recent kernel from testing or unstable, please reopen the bug by sending
a mail to control@bugs.debian.org with the following three commands included in the
mail:

reopen BUGNUMBER
reassign BUGNUMBER src:linux
thanks

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Aug 2013 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:51:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.